#benefit {
    position: relative;
    font-size: 18px;
    margin-top:100px;
    min-height: 800px;
    text-align:center;
}

#benefit_title {
    position:relative;
    font-size:48px;
}
#benefit_title2 {
    position:relative;
    font-size:36px;
    font-weight:300;
    margin-bottom:75px;
}

#benefit_modules {
    position:relative;
    display:flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
#benefit_modules > div {
    flex:1;
    position:relative;
    text-align:center;
    min-width:300px;
    margin-bottom:40px;
}

#benefit_modules .dot {
    margin:auto;
    width:200px;
    height:200px;
    border-radius:50%;
    vertical-align: middle;
    transition: all 0.6s;
}
#benefit_1_dot {
   background-color: #6c9b79;
}
#benefit_2_dot {
    background-color: #85bb6d;
}
#benefit_3_dot {
    background-color: #697ab8;
}
#benefit_4_dot {
    background-color: #a173e5;
}
#benefit_modules .dot:hover {
    transform: scale(1.2);
}
#benefit_modules .dot .dot_title {
    font-size:60px;
    font-weight:200;
    color:#FFFFFF;
    padding-top:50px;
}
#benefit_modules .dot .dot_desc {
    font-size:18px;
    font-weight:200;
    color:#FFFFFF;
    margin-top:-5px;
    padding: 3px 20px 3px 20px;
}
#benefit_modules .mod_title {
    font-size:30px;
    font-weight:500;
    padding-top: 10px;
}
#benefit_modules .mod_desc {
    font-size:24px;
    font-weight:300;
    padding: 10px 20px;
}


.benefit_module {
    display:block;
    position:relative;
    margin-top: 300px;
}
#benefit_user {
    left: 15%;
}
.benefit_module_image {
    position:relative;
    width:60%;
    height: 500px;
    background-color: #0a58ca;
    margin-bottom: 250px;
}
#benefit_developer_img {
    background-image: url("https://app.cloudair.tech/data/evihome/media/image/benefit-developer.jpg?w=1000");
    background-color: #ffffff;
    background-size: cover;
}
#benefit_user_img {
    background-image: url("https://app.cloudair.tech/data/evihome/media/image/benefit-user.jpg?w=1000");
    background-color: #ffffff;
    background-size: cover;
}

.benefit_module_rect {
    position:absolute;
    left:40%;
    top: 200px;
    text-align:left;
    padding: 35px;
    color:#FFFFFF;

}
#benefit_developer_rect {
    background-color: #666d7e;
}
#benefit_user_rect {
    background-color: #aa9285;
}

.benefit_module_rect .title {
    font-size: 48px;
    font-weight:100;
}
.benefit_module_rect .desc {
    font-size: 36px;
    font-weight:200;
}


#comfort {
    position:relative;
    display: flex;
    flex-wrap: wrap;
    margin-top:500px;
    padding:20px;
    padding-bottom:600px;

}
#comfort_background {
    position:absolute;
    width:100%;
    height:100%;
    background-image: url("https://app.cloudair.tech/data/evihome/media/image/comfort-background.jpg?w=2000");
    background-color: #ffffff;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center bottom;
    z-index:-20;
}
#comfort_left {
    flex:1;
    min-width:800px;
    position:relative;
    text-align;
}
#comfort_right {
    flex:1;
    min-width:600px;
    position:relative;
}
#comfort_title {
    position:relative;
    font-size: 48px;
    margin-right:30%;
    line-height:40px;
    margin-bottom:70px;
}
#comfort_mod1_title {
    position:relative;
    font-size:32px;
    font-weight:400;
    color:#ba7171;
    margin-bottom:20px;
}
#comfort_mod1_title span{
    font-size:24px;
    font-weight:300;
    color:#FFFFFF;
    background-color:#ba7171;
    border-radius: 6px;
    padding: 2px 12px;
}
#comfort_mod1_desc {
    position:relative;
    font-size:24px;
    font-weight:300;
    color:#ba7171;
    margin-bottom:20px;
}

#comfort_mod2_title {
    position:relative;
    font-size:32px;
    font-weight:400;
    color:#7da3c9;
    margin-bottom:20px;
}
#comfort_mod2_title span{
    font-size:24px;
    font-weight:300;
    color:#FFFFFF;
    background-color:#7da3c9;
    border-radius: 6px;
    padding: 2px 12px;
}
#comfort_mod2_desc {
    position:relative;
    font-size:24px;
    font-weight:300;
    color:#7da3c9;
    margin-bottom:20px;
}
#comfort_room {
    position:absolute;
    left:-5%;
    width:100%;
    height:100%;
    background-image: url("https://app.cloudair.tech/data/evihome/media/image/comfort-room.png?w=1000");
    background-color: #ffffff;
    background-size: contain;
    background-repeat: no-repeat;
    mix-blend-mode: multiply;
}
#comfort_family {
    position:relative;
    left:15%;
    width:60%;
    height:60%;
    background-image: url("https://app.cloudair.tech/data/evihome/media/image/comfort-family.jpg?w=1000");
    background-color: #ffffff;
    background-size: cover;
}


@media only screen and (max-width: 1000px) {


}